#slide_dedail {
  display: none;
}

.click_show_slide {
  cursor: pointer;
}

.more-view-description {
  max-height: 600px;
  overflow: hidden;
  position: relative;
}

.limit-height:after {
  content: "";
  height: 100px;
  position: absolute;
  bottom: 0;
  width: 100%;
  left: 0;
  background: -webkit-gradient(
    linear,
    left top,
    left bottom,
    color-stop(6%, hsla(0, 0%, 97%, 0)),
    color-stop(110%, #f7f7f7)
  );
  background: linear-gradient(-180deg, hsla(0, 0%, 97%, 0) 6%, #f7f7f7 110%);
}

.more-view-description-btn {
  display: none;
}

.view-more-btn {
  display: block;
  color: #189eff;
  text-align: center;
  width: 229px;
  border: 1px solid #189eff;
  height: 39px;
  line-height: 39px;
  border-radius: 4px;
  font-size: 13px;
  font-weight: 400;
  margin: 15px auto 10px;
  background-color: transparent;
}

.view-more-btn:hover {
  color: #fff;
  background: #189eff;
  text-decoration: none;
}

.breadcrumb {
  margin-bottom: 0px;
  padding: 8px 15px 0 0;
}

/* CSS for goi y Steam Wallet */
.steam-wallet {
  padding: 0;
}

.steam-wallet .pd0 {
  padding: 0;
}

.steam-wallet .quantity {
  color: #a6a6a6;
}

.steam-wallet.title {
  color: #a6a6a6;
  text-transform: uppercase;
  font-size: 14px;
}

.steam-wallet .btn {
  margin-top: 10px;
  margin-left: 10px;
  padding: 10px 15px;
  border-radius: 5px;
}

.steam-wallet .btn.btn-payment {
  font-weight: bold;
  color: #fff;
  background-color: #2579f2;
}

.steam-wallet .btn-add-cart {
  font-weight: bold;
  color: #2579f2;
  background-color: #fff;
  border: 1px solid #2579f2;
}

.steam-wallet .btn:focus {
  outline: 0;
}

@media only screen and (max-width: 480px) {
  .product-display-block {
    display: block;
  }

  .product-content-button {
    display: flex;
  }
  
  .product-content-button-ml {
    margin-right: 25px;
  }
  
  .product-content-button-mr {
    margin-right: 15px;
  }
}
